/*******   Accessorize specific styling   ********/

a.banner_home_link {
	width: 188px;
	height: 48px;
	margin-top: 0.9em /*20px*/;
	background: url('images/accessorize-logo.png') top left no-repeat; 
}

/***   01 Generic   ***/

a, body, h1, .delivery_options_container h4 { color: #e12285; text-decoration:none;}
.pink, a.pinkLink { color: #e12285;}
ul.mainNavigation_linkList li.parent > a, .home-crsl-container h2 { color: #e12285;}
.home-crsl-container h2 { font-size: 2.2em;}
.headerlinks_linkList_content a { color: #7a7064;}
.paragraphComponentSocial { padding-top: 21px;}

.banner_search_go {
	background: url('images/searchIcon.jpg') top left no-repeat;
}

.innerHomeContent .carousel_left_arrow { width: 16px; top: 649px;}
.innerHomeContent .carousel_right_arrow { width: 16px; top: 649px;}

.siteChange_inner_contents ul li a, .footer_content ul.mainNavigation_linkList li a {
	color: #7A7064;
}

.secure_checkout { margin-top: 1.2em}

.more_colours { background: #fff ;}
.web_exclusives { background: #fff ;}
.as_seen_in { background: #fff ;}

.addressBookDefaults_content { border-top: solid 3px #E1DED6; }

/***   02 Footer   ***/
.footer_link_list li.last {
    background: none;
}
.paragraphComponentSocial {
	padding-bottom: 63px;
}
.paragraphComponentSocial a {
	height: 42px;
	display: block;
	float: left;
	border-left: none;
}
.paragraphComponentSocial a.facebookLink {
	background: url('images/fb-logo.jpg') top left no-repeat;
	width: 33px;
	text-indent: -9999px;
	border-left: none;
}
.paragraphComponentSocial a.twitterLink {
	background: url('images/twitter-logo.jpg') top left no-repeat;
	text-indent: -9999px;
	width: 36px;
}
.paragraphComponentSocial a.youTubeLink {
	background: url('images/youTube-logo.jpg') top left no-repeat;
	text-indent: -9999px;
	width: 40px;
}
.paragraphComponentSocial a.findStoreLink {
	background: url('images/find-store.jpg') top left no-repeat;
	text-indent: -9999px;
	width: 40px;
}
.paragraphComponentSocial a.signUpLink {
	background: url('images/signup.jpg') top left no-repeat;
	text-indent: -9999px;
	width: 86px;
}
.inner_footer_container {
	border-top: none;
	border-bottom: none;
}

.paragraphComponentSocial img { float: left; display: block;}


/*** Home page / Category page 3 item vertical carousel ***/
/* .rr_home_page #rr_recs_1 h2.strategy, .rr_category_page #rr_recs_1 h2.strategy { text-align: center; } */
/* .rr_home_page #rr_recs_1, .rr_category_page #rr_recs_1 { position: absolute; top: 0; left: 0; width: 160px; height: 608px; background: #fff; }  */
/* .rr_home_page #rr_recs_1 ul li, .rr_category_page #rr_recs_1 ul li { margin: 0; } */
/* .rr_home_page #rr_recs_1 ul li a, .rr_category_page #rr_recs_1 ul li a { margin: 0 5px; } */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-container-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-container-vertical {width: 188px;height: 608px;} */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-clip, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-clip {Êoverflow: hidden;} */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-clip-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-clip-vertical {width: Ê188px;height: 598px;} */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-item, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-item {width: 188px;height: 175px;} */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-item-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-item-vertical {Êmargin-bottom: 0px;} */
/* /*ÊVertical Buttons */ */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-next-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-next-vertical, */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-prev-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;bottom: 0;left: 70px;width: 24px;height: 10px;cursor: pointer;background: #fff url(images/rr_down_arrow.png) no-repeat 0 0;} */
/* .rr_home_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-prev-vertical, .rr_category_page #rr_recs_1 .jcarousel-skin-tango .jcarousel-prev-vertical {bottom:auto;top: -10px;background: #fff url(images/rr_up_arrow.png) no-repeat 0 0;} */
/* .rr_home_page #rr_recs_1 .rr_carousel, .rr_category_page #rr_recs_1 .rr_carousel {margin-top:12px;margin-bottom:15px;} */

/* Landing page - Vertical 3 items carousel */
#rr_category_page_recs_1 h2.strategy {}
#rr_category_page_recs_1 { float:right; position:static; top: 0; left: 0; width: 160px; height: 690px; /*border: 5px solid;background: none;*/} 
#rr_category_page_recs_1 ul li { margin: 10px 0 0; }
#rr_category_page_recs_1 ul li a { margin: 0 5px; }

#rr_category_page_recs_1 .jcarousel-skin-tango .jcarousel-item {width: 160px;height: 180px;}
#rr_category_page_recs_1 .jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 0px; margin-top: 20px;}
/* Vertical Buttons */
#rr_category_page_recs_1 .jcarousel-skin-tango .jcarousel-next-vertical {bottom: 0px;}
#rr_category_page_recs_1 .jcarousel-skin-tango .jcarousel-prev-vertical {top: 0px;}


.promotionTotalMessages{ border-top: 2px solid #e1ded6; padding-top: 1em; padding-bottom: 1em; font-size: 118%;}			


